.dash_container {
  color: #35302d;
  font-size: 13px;
  padding-bottom: 50px;
}
.dash_container * {
  box-sizing: border-box;
}
.dash_container h2 {
  font-size: 18px;
  color: #35302d;
}
.dash_container h3 {
  font-size: 16px;
  color: #35302d;
}
.dash_container h4 {
  font-size: 16px;
  font-weight: normal;
  color: #3676c5;
}
.dash_container h5 {
  font-size: 13px;
  color: #2b5f9e;
}
.dash_container h6 {
  font-size: 13px;
  font-weight: bold;
  color: #35302d;
}
.dash_container h2, .dash_container h3, .dash_container h4, .dash_container h5, .dash_container h6 {
  margin: 0;
}
.dash_container a {
  text-decoration: none;
  color: #2b5f9e;
}
.dash_container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.dash_container li {
  margin: 0;
}
.dash_container input[type='checkbox'] {
  float: left;
}
.dash_container label {
  width: auto;
  margin: 0 0 0 5px;
  float: left;
  font-weight: normal;
}
.dash_container input[type='submit'], .dash_container .green_btn {
  background-image: -moz-linear-gradient(90deg, #2f9211 0%, #5fc532 100%);
  background-image: -webkit-linear-gradient(90deg, #2f9211 0%, #5fc532 100%);
  background-image: -ms-linear-gradient(90deg, #2f9211 0%, #5fc532 100%);
  padding: 7px 15px;
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
  box-shadow: none;
  text-shadow: none;
  font-size: 13px;
  font-family: Arial;
  margin: 0;
}
.dash_container input[type='submit']:hover, .dash_container .green_btn:hover {
  background-image: -webkit-linear-gradient(360deg, #287311 0%, #5dc031 100%);
  background-image: -o-linear-gradient(360deg, #287311 0%, #5dc031 100%);
  background-image: linear-gradient(360deg, #287311 0%, #5dc031 100%);
}
.dash_container input[type='submit'].grey_btn, .dash_container .green_btn.grey_btn {
  border: 1px solid #e3e3e3;
  background-image: -moz-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -ms-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  color: #35302d;
}
.dash_container input[type='submit'].grey_btn:hover, .dash_container .green_btn.grey_btn:hover {
  background-image: -webkit-linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
  background-image: -o-linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
  background-image: linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
}
.dash_container input[type='text'], .dash_container select {
  color: #35302d;
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 13px;
  vertical-align: bottom;
  margin-right: 10px;
  background-image: none;
}
.dash_container .grey_btn {
  border: 1px solid #e3e3e3;
  background-image: -moz-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -ms-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #35302d;
  padding: 4px 10px;
}
.dash_container .grey_btn:hover {
  background-image: -webkit-linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
  background-image: -o-linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
  background-image: linear-gradient(360deg, #b8b8b8 0%, #e0e0e0 100%);
}
.dash_container ::-webkit-input-placeholder {
  color: #35302d;
}
.dash_container :-moz-placeholder {
  color: #35302d;
}
.dash_container ::-moz-placeholder {
  color: #35302d;
}
.dash_container :-ms-input-placeholder {
  color: #35302d;
}

.dash_nav {
  background: #2b5f9e;
}
.dash_nav a, .dash_nav li {
  color: white;
}
.dash_nav a, .dash_nav span {
  font-size: 15px;
  font-weight: bold;
}
.dash_nav span {
  display: block;
  text-align: center;
}
.dash_nav a {
  border-left: 1px solid #295890;
  border-right: 1px solid #2f62a0;
  padding: 15px 30px;
  display: block;
  text-decoration: none;
}
.dash_nav li {
  float: left;
  margin: 0;
  padding: 7px 0;
  position: relative;
  white-space: nowrap;
}
.dash_nav li:hover, .dash_nav li.active {
  background: #5990d1;
}
.dash_nav li:hover .submenu_dash, .dash_nav li.active .submenu_dash {
  display: block;
}
.dash_nav li:hover a, .dash_nav li.active a {
  border: none;
  border-left: 1px solid #5990d1;
  border-right: 1px solid #5990d1;
}
.dash_nav li:first-child a {
  border-left: none;
}
.dash_nav li.last_li a {
  border-right: none;
}
.dash_nav li.current_li {
  padding: 13px 30px;
}
.dash_nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.dash_nav ul.left_dash_nav {
  float: left;
}
.dash_nav ul.right_dash_nav {
  float: right;
}

.clear {
  clear: both;
}

.dash_main {
  padding: 0 30px;
}

.section_dash {
  border-bottom: 1px solid #e3e3e3;
  padding: 30px 0;
}
.section_dash li {
  line-height: 24px;
}
.section_dash li i {
  margin-right: 5px;
  color: #555555;
}

.allert_dash {
  background: #f1f1ec;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  padding: 20px;
  float: left;
  margin-left: 40px;
}
.allert_dash h3 {
  color: #2b5f9e;
  margin-bottom: 5px;
}
.allert_dash a:hover {
  text-decoration: underline;
}

.logo_dash {
  width: 130px;
  text-align: center;
  float: left;
}
.logo_dash .user_pic a {
  display: block;
  margin: 0 auto 10px;
  width: 75px;
  height: 75px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
.logo_dash .user_pic a img {
  height: 75px;
  max-width: 100%;
}

.user_name a {
  font-weight: bold;
  font-size: 15px;
}

.quote_dash {
  float: right;
  width: 370px;
}

.quote_font {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  float: left;
  width: 41px;
  height: 41px;
  background: #2b5f9e;
  color: white;
  line-height: 46px;
  text-align: center;
}
.quote_font i {
  font-size: 18px;
}

.quote_p {
  float: left;
  margin-left: 15px;
  width: 304px;
  margin-bottom: 20px;
}
.quote_p p {
  font-size: 13px;
  line-height: 23px;
}
.quote_p h6 {
  text-align: right;
  font-size: 13px;
  font-style: italic;
  color: #555555;
  font-weight: normal;
}

.blue_border {
  border: 1px solid #2b5f9e;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #2b5f9e;
  padding: 5px 8px;
  float: left;
}

.top_dash_title {
  padding-bottom: 15px;
  line-height: 30px;
  padding-top: 15px;
}
.top_dash_title h2 {
  float: left;
  padding-top: 30px;
}

.dash_title {
  clear: both;
  margin-top: 20px;
  overflow: hidden;
}
.dash_title h2 {
  font-size: 16px;
  line-height: 32px;
}
.dash_title .blue_border {
  margin-right: 10px;
  line-height: 20px;
}
.dash_title .blue_border h2 {
  color: #2b5f9e;
  font-size: 16px;
  line-height: 20px;
}

.allert {
  width: 0;
  float: left;
  height: 0;
  font-size: 10px;
  text-align: center;
  border-style: solid;
  border-width: 0 8px 15px 8px;
  border-color: transparent transparent #ffd332 transparent;
}
.allert span {
  display: block;
  margin-left: -1px;
}

.top_dash_boxes {
  display: table;
  width: 100%;
}

.three_col_box {
  width: 31%;
  display: table-cell;
  border: 1px solid #e3e3e3;
  vertical-align: top;
}

.top_three_col {
  background: #f1f1ec;
  border-bottom: 1px solid #e3e3e3;
  padding: 15px;
}
.top_three_col h6 {
  float: left;
  margin-right: 5px;
}
.top_three_col a:hover {
  text-decoration: underline;
}

.margin_top {
  display: table-cell;
  min-height: 1px;
  width: 3.5%;
}

.content_three_col {
  height: 100%;
}
.content_three_col table {
  width: 100%;
  overflow: hidden;
  text-align: right;
}
.content_three_col table td {
  padding: 10px;
}
.content_three_col table td:first-child {
  text-align: left;
}
.content_three_col .grey {
  background: #f3f3f3;
}

.first_tr h5 {
  color: #2b5f9e;
}

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.active {
  display: block;
}

.recruiter_tab_open {
  display: none;
}
.recruiter_tab_open.active {
  display: block;
}

.trigger_city {
  overflow: hidden;
  cursor: pointer;
}
.trigger_city:before {
  content: '\f0da';
  font-family: 'FontAwesome';
  display: inline-block;
  text-align: center;
  margin: 6px 6px 0 0;
  font-size: 13px;
  float: left;
  width: 10px;
  display: block;
  color: #2b5f9e;
}
.trigger_city.active:before {
  content: '\f0d7';
}

.recruiter_trigger {
  padding: 15px;
}
.recruiter_trigger a {
  color: #35302d;
  font-size: 13px;
  font-weight: bold;
  display: block;
}
.recruiter_trigger a:before {
  content: '\f0da';
  font-family: 'FontAwesome';
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #b7b7b7;
  margin-right: 10px;
}
.recruiter_trigger a:hover, .recruiter_trigger a.active {
  color: #2b5f9e;
}
.recruiter_trigger a:hover:before, .recruiter_trigger a.active:before {
  content: '\f0d7';
  font-family: 'FontAwesome';
  background: #2b5f9e;
}

.recruiter_top_tab {
  border-top: 1px solid #e3e3e3;
}
.recruiter_top_tab:first-child {
  border-top: none;
}

.recruiter_tab_open {
  padding-left: 40px;
  height: 130px;
  overflow: auto;
}
.recruiter_tab_open li {
  font-size: 12px;
  padding: 5px 10px;
  clear: both;
  overflow: hidden;
}
.recruiter_tab_open li.grey {
  background: #f3f3f3;
}
.recruiter_tab_open li a {
  display: block;
  color: #35302d;
  font-weight: bold;
}
.recruiter_tab_open li a:before {
  content: '\f1d8';
  font-family: 'FontAwesome';
  color: #2b5f9e;
  margin-right: 3px;
}
.recruiter_tab_open li a:hover {
  color: #2b5f9e;
}
.recruiter_tab_open li h5, .recruiter_tab_open li h6 {
  font-size: 12px;
  float: left;
  font-weight: normal;
}
.recruiter_tab_open li h5 {
  color: #2b5f9e;
}

.tab_job a {
  font-size: 18px;
  font-weight: normal;
  color: #35302d;
  padding: 15px;
  display: block;
  float: left;
}
.tab_job a:hover, .tab_job a.active {
  color: #2b5f9e;
  border-bottom: 3px solid #2b5f9e;
}

.search_recruiters {
  float: right;
  margin-top: -20px;
}
.search_recruiters h2 {
  margin-bottom: 10px;
}

.main_dash {
  padding-bottom: 0;
  padding-top: 50px;
}

.top_main_dash {
  background: #efefea;
  padding: 15px;
  border-bottom: 1px solid #e3e3e3;
}
.top_main_dash h5, .top_main_dash h6 {
  float: left;
  font-size: 13px;
  color: #35302d;
  padding-top: 5px;
}
.top_main_dash h6 {
  width: 60%;
}
.top_main_dash p {
  line-height: 23px;
  margin-bottom: 0;
}
.top_main_dash h5 {
  width: 26%;
}
.top_main_dash a {
  float: right;
  display: block;
}

.tag_dash {
  width: 48px;
  float: left;
}

.fresh_tag {
  width: 48px;
  height: 48px;
  line-height: 48px;
  background: #ef2736;
  color: white;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.main_body_dash {
  padding: 20px 0;
}

.job_li {
  cursor: pointer;
  background: #f2f2f2;
  border: 1px solid #e3e3e3;
  padding: 15px;
}
.job_li:before {
  content: '\f0da';
  font-family: 'FontAwesome';
  display: inline-block;
  line-height: 20px;
  text-align: center;
  width: 20px;
  height: 20px;
  color: white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #b7b7b7;
  margin: 0 10px 0 0;
  font-size: 18px;
  float: left;
}
.job_li.active:before {
  content: '\f0d7';
}

.job_top li h2 {
  color: #2b5f9e;
  max-width: 190px;
}
.job_top li h2, .job_top li .job {
  float: left;
}

.table_dash {
  width: 865px;
  float: right;
}

.contacts {
  text-align: right;
  float: right;
  max-width: 148px;
}

.left_li {
  width: 47%;
  float: left;
  padding-right: 50px;
  border-right: 1px solid #e3e3e3;
}
.left_li h2 {
  position: relative;
}
.left_li a {
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin-top: 4px;
  color: #35302d;
}
.left_li a:hover {
  color: #2b5f9e;
}
.left_li a i {
  margin-right: 3px;
}

.right_li {
  width: 48%;
  float: left;
  padding-left: 50px;
}

.job {
  max-width: 200px;
}
.job h4 {
  line-height: 20px;
}

.city_job {
  display: none;
}
.city_job.active {
  display: block;
}
.city_job li {
  padding: 10px;
}
.city_job li h6 {
  color: #2b5f9e;
  float: left;
  padding-top: 6px;
}
.city_job li .blue_border {
  margin-left: 30px;
}
.city_job li .blue_border h6 {
  padding: 0;
}

.job_name_ul {
  clear: both;
  display: none;
  padding-top: 10px !important;
}
.job_name_ul.active {
  display: block;
}
.job_name_ul li {
  clear: both;
}
.job_name_ul li h5 {
  float: left;
}
.job_name_ul li h6 {
  color: #35302d;
  width: 175px;
}
.job_name_ul li h5, .job_name_ul li h6 {
  padding-top: 2px;
}
.job_name_ul li:before {
  content: '';
  padding: 0;
  margin: 0;
}
.job_name_ul li:hover:before, .job_name_ul li.active:before {
  content: '';
}
.job_name_ul .grey {
  background: #f3f3f3;
  padding: 10px;
}

.linked_profile {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #2b5f9e;
  color: white !important;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  display: block;
  float: left;
  margin-right: 10px;
}

.job_resume_form {
  float: right;
}
.job_resume_form .input {
  float: left;
  margin-left: 20px;
  text-align: right;
  min-width: 100px;
}
.job_resume_form .input:first-child + .input + .input {
  min-width: 60px;
}
.job_resume_form .input:first-child + .input + .input a:hover {
  text-decoration: underline;
}
.job_resume_form h6 {
  font-weight: normal;
  font-style: italic;
  width: auto !important;
  margin: 0;
  text-align: right;
}

.btn_see {
  float: right;
  clear: both;
  padding: 20px 0 30px;
}
.btn_see .grey_btn {
  color: #37322f;
  background-image: -moz-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
  background-image: -ms-linear-gradient(90deg, #c6c6c6 0%, #e5e5e5 100%);
}

.followers {
  border-top: 1px solid #e3e3e3;
}

.second_top {
  border-top: 1px solid #e3e3e3;
}

.social_follow {
  margin-top: 15px;
}
.social_follow a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  line-height: 22px;
  font-size: 13px;
  color: white;
  background: #aaaaaa;
  margin-right: 5px;
  display: block;
  text-align: center;
  float: left;
}
.social_follow a:hover {
  background: #2b5f9e;
}

.followers_container {
  margin: 30px -15px 0;
}

.follower_box {
  width: 33.33%;
  padding: 0 15px;
  float: left;
}

.follower_box_wrapper {
  border: 1px solid #e3e3e3;
  padding: 15px;
}
.follower_box_wrapper h5, .follower_box_wrapper h6 {
  clear: both;
  font-size: 13px;
}
.follower_box_wrapper h6 {
  font-weight: bold;
}
.follower_box_wrapper h5 {
  color: #555555;
  font-weight: normal;
}

.img_follower {
  width: 40%;
  float: left;
  overflow: hidden;
}
.img_follower img {
  display: block;
  max-width: 100%;
}

.text_follower {
  width: 60%;
  float: left;
  padding-left: 15px;
}

.tab_dash {
  display: none;
}
.tab_dash.active {
  display: block;
}

.form_job_tab {
  width: 230px;
  float: left;
  margin-right: 10px;
}
.form_job_tab input[type='text'] {
  width: 100%;
  padding: 6px 10px;
}
.form_job_tab label {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
  float: none;
  display: block;
}
.form_job_tab h6 {
  font-style: italic;
  font-weight: normal;
  width: 100%;
  font-size: 12px;
  color: #555555;
}

.more_options {
  float: right;
  clear: both;
  margin-top: 10px;
}
.more_options a {
  font-weight: bold;
  text-decoration: underline;
}

.company_job_left {
  width: 667px;
  float: left;
  margin-right: 10px;
}

.company_job_right {
  width: 240px;
  margin-left: 10px;
  float: left;
  float: right;
}

.company_job_tab {
  width: 139px;
  border-left: 1px solid #eaeae8;
  border-bottom: 1px solid #eaeae8;
  position: relative;
  z-index: 2;
  float: left;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.company_job_tab:hover {
  /*.pop_up_ul{
  	display: block;
  }*/
}
.company_job_tab ul {
  width: 100%;
}

.company_job_trigger li a {
  padding: 20px;
  display: block;
  background: #efefea;
  border-top: 1px solid #eaeae8;
}
.company_job_trigger li a img:first-child + img {
  display: block;
}
.company_job_trigger li a img:first-child {
  display: none;
}
.company_job_trigger li a.active, .company_job_trigger li a:hover {
  background: white;
}
.company_job_trigger li a.active img:first-child, .company_job_trigger li a:hover img:first-child {
  display: block;
}
.company_job_trigger li a.active img:first-child + img, .company_job_trigger li a:hover img:first-child + img {
  display: none;
}

.top_next_jobs {
  padding: 20px;
  text-align: right;
}
.top_next_jobs a {
  font-weight: bold;
  color: #3676c5;
  line-height: 19px;
}
.top_next_jobs a:hover {
  text-decoration: underline;
}
.top_next_jobs a i {
  margin-left: 5px;
}

.company_job_opened {
  width: 528px;
  display: none;
  float: left;
  border: 1px solid #eaeae8;
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 4px;
  -moz-border-radius: 0 4px 4px 4px;
  border-radius: 0 4px 4px 4px;
}
.company_job_opened.active {
  display: block;
}

.more_about_job {
  margin-bottom: 15px;
}
.more_about_job h5, .more_about_job h6, .more_about_job a, .more_about_job span {
  float: left;
  font-size: 13px;
  display: block;
}
.more_about_job a {
  text-decoration: underline;
  font-weight: bold;
  color: #3676c5;
}
.more_about_job span {
  margin: 0 5px;
}
.more_about_job h5 {
  font-weight: normal;
  color: #35302d;
  margin-right: 3px;
}

.heading_job {
  clear: both;
  margin-bottom: 15px;
}
.heading_job a {
  color: #3676c5;
  font-size: 18px;
  font-weight: bold;
  display: block;
  float: left;
}
.heading_job a:hover {
  text-decoration: underline;
}
.heading_job h6 {
  float: right;
  margin-left: 10px;
  color: #f03d43;
  text-transform: uppercase;
}

.social_job h6 {
  float: right;
  font-style: italic;
  font-weight: normal;
}
.social_job a {
  color: #555555;
  display: block;
  float: left;
  margin-right: 10px;
}
.social_job a:hover {
  color: #2b5f9e;
}

.social_job_left {
  float: left;
}

.job_detail_tab {
  padding: 20px;
  border-top: 1px solid #eaeae8;
}

.pop_up_ul {
  display: none;
  position: absolute;
  z-index: 999;
  width: 239px;
}

.pop_body {
  position: relative;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(189, 189, 189, 0.73);
  -moz-box-shadow: 0px 2px 5px 0px rgba(189, 189, 189, 0.73);
  box-shadow: 0px 2px 5px 0px rgba(189, 189, 189, 0.73);
}

.inner_pop {
  background: #eeeeee;
  padding: 15px;
}
.inner_pop h2 {
  margin-bottom: 7px;
}

#popup {
  width: 20px;
  height: 20px;
  background: #35302d;
  color: #eaeae5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: -9px;
  z-index: 9999;
  right: -9px;
  font-size: 12px;
  text-align: center;
  display: block;
}

.triangle_pop {
  position: absolute;
  bottom: -11px;
  left: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 12px 0 4px;
  border-color: #eeeeee transparent transparent transparent;
}

.box_job_right {
  border: 1px solid #eaeae8;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.top_box_job {
  padding: 15px 20px;
  border-bottom: 1px solid #eaeae8;
}
.top_box_job h6 {
  color: #555555;
}
.top_box_job i {
  margin-right: 5px;
}

.jobs_box_list a {
  color: #555555;
  display: block;
}
.jobs_box_list a:first-child {
  float: left;
}
.jobs_box_list a:first-child + a {
  float: right;
  margin-left: 10px;
}
.jobs_box_list a:hover {
  color: #3676c5;
}
.jobs_box_list ul {
  padding: 10px 20px;
}
.jobs_box_list li {
  padding: 5px 0;
  overflow: hidden;
}

.submenu_dash {
  display: none;
  position: absolute;
  top: 62px;
  z-index: 3333;
  background: #2b5f9e;
  color: white;
  font-size: 13px !important;
}
.submenu_dash li {
  padding: 0 !important;
  float: none !important;
  border-top: 1px solid #295890;
}
.submenu_dash li:first-child {
  border-top: none;
}
.submenu_dash a {
  color: white;
  font-size: 13px !important;
  border: none !important;
}

.messages_li span {
  display: inline-block;
  margin-left: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  min-width: 20px;
  min-height: 20px;
  line-height: 2;
  background: #ef2736;
  color: white;
  font-size: 10px;
  text-align: center;
}

.search_nav {
  padding: 20px;
  width: 317px;
}
.search_nav h6 {
  color: white;
  float: left;
  margin-right: 10px;
  margin-bottom: 15px;
  margin-top: -1px;
  width: 77px;
}
.search_nav input[type='text'] {
  width: 190px;
  float: left;
  margin: 0 0 15px 0;
}
.search_nav input[type='radio'] {
  margin-right: 4px;
}
.search_nav label {
  float: left;
  margin-right: 10px;
  margin-top: 5px;
  font-weight: bold;
  margin-left: 0;
  width: 77px;
}

.submit_nav_search {
  border-top: 1px solid #295890;
  padding-top: 15px;
}
.submit_nav_search a {
  display: inline-block;
  padding: 8px 0;
  margin-left: 10px;
  color: #f3f3f3;
  font-weight: normal;
}
.submit_nav_search a:hover {
  color: white;
}

.sign_out a {
  color: #65D833;
}

.pop_up {
  display: none;
  background: #f1f1ec;
  color: #35302d;
  padding: 20px 0;
  min-width: 450px;
}
.pop_up * {
  box-sizing: border-box;
}
.pop_up a {
  color: #3676c5;
}
.pop_up .title_resume {
  padding: 0 20px;
}
.pop_up .title_resume h2 {
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #35302d;
}
.pop_up h2 {
  font-size: 16px;
}
.pop_up h5 {
  font-size: 14px;
  color: #2b5f9e;
}
.pop_up h6 {
  font-size: 12px;
  color: #555555;
  font-weight: normal;
}
.pop_up input[type='text'], .pop_up textarea {
  color: #35302d;
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 13px;
  box-sizing: border-box;
  vertical-align: bottom;
  background-image: none;
  width: 100%;
}
.pop_up textarea {
  height: 60px;
}
.pop_up input[type='submit'], .pop_up .green_btn {
  background-image: -moz-linear-gradient(90deg, #2f9211 0%, #5fc532 100%) !important;
  background-image: -webkit-linear-gradient(90deg, #2f9211 0%, #5fc532 100%) !important;
  background-image: -ms-linear-gradient(90deg, #2f9211 0%, #5fc532 100%) !important;
  padding: 7px 15px !important;
  color: white !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-size: 13px !important;
  font-family: Arial !important;
  margin: 0 !important;
}
.pop_up input[type='submit']:hover, .pop_up .green_btn:hover {
  background-image: -webkit-linear-gradient(360deg, #287311 0%, #5dc031 100%);
  background-image: -o-linear-gradient(360deg, #287311 0%, #5dc031 100%);
  background-image: linear-gradient(360deg, #287311 0%, #5dc031 100%);
}
.pop_up .top_form_company {
  background: #2b5f9e;
  overflow: hidden;
  padding: 10px 20px;
}
.pop_up .top_form_company h5, .pop_up .top_form_company h6, .pop_up .top_form_company label {
  margin: 0;
  color: white;
}
.pop_up .top_form_company label {
  margin-left: 6px;
}
.pop_up .top_form_company label i {
  vertical-align: top;
}
.pop_up .top_form_company div {
  float: left;
}
.pop_up .top_form_company div.check_form_company {
  float: right;
}

.fancybox-skin {
  padding: 0 !important;
}

.content_form_pop {
  clear: both;
  padding: 10px 0;
}
.content_form_pop.second_content {
  border-top: 1px solid #e3e3e3;
}
.content_form_pop div {
  padding: 5px 20px;
  clear: both;
}
.content_form_pop div a {
  margin-left: 10px;
}
.content_form_pop div i {
  margin-right: 4px;
}
.content_form_pop h2 {
  border-bottom: 1px solid #e3e3e3;
  padding: 0 20px 10px 20px;
  color: #2b5f9e;
}

.send_mail {
  padding: 0 20px;
  text-align: right;
  border-top: 1px solid #e3e3e3;
  padding-top: 10px;
}
.send_mail .cancel {
  margin-left: 10px;
  color: #35302d !important;
  text-decoration: underline;
}
.send_mail .cancel:hover {
  color: #3676c5 !important;
}

.chart_col {
  padding: 15px;
}
.chart_col h6 {
  margin-bottom: 10px;
}
.chart_col img {
  max-width: 100%;
}

#curve_chart {
  margin-top: -30px;
}

.chart_col h6 {
  position: relative;
  z-index: 333;
}

.top_table {
  display: table;
  width: 100%;
}

.top_cell {
  display: table-cell;
  vertical-align: middle;
}

.right_cell {
  width: 25%;
}

.table_research {
  padding-bottom: 30px;
  border-bottom: 1px solid #e3e3e3;
  padding-top: 30px;
  margin-bottom: -1px;
}
.table_research h3 {
  margin-bottom: 20px;
}

.table_research_row {
  display: table;
  width: 100%;
}

.table_research_top {
  background: #2b5f9e;
  padding: 10px 0;
}
.table_research_top .table_reasearch_cell {
  padding: 10px 15px;
  border-left: 1px solid #27558e;
}
.table_research_top .table_reasearch_cell:first-child {
  border-left: none;
}

.table_reasearch_cell {
  display: table-cell;
  vertical-align: middle;
  padding: 20px 15px;
}
.table_reasearch_cell p {
  margin-bottom: 0;
}
.table_reasearch_cell h2 {
  margin-bottom: 15px;
}
.table_reasearch_cell h6 {
  color: white;
}
.table_reasearch_cell h4, .table_reasearch_cell h5 {
  color: #35302d;
  float: left;
  font-size: 13px;
}
.table_reasearch_cell.company_cell a {
  font-size: 18px;
  line-height: 20px;
  display: block;
  font-weight: bold;
  margin-bottom: 15px;
}
.table_reasearch_cell.company_cell a:hover {
  text-decoration: underline;
}
.table_reasearch_cell .blue_border h6 {
  color: #2b5f9e;
}

.middle_cell {
  width: 170px;
}

.last_cell {
  text-align: right;
  width: 115px;
}
.last_cell a {
  text-decoration: underline;
}

.company_cell {
  width: 300px;
}

.grey_row {
  background: #f2f2f2;
}

.news_top {
  float: right;
  margin-left: 60px;
  padding: 10px 15px;
  background: #f1f1ec;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.news_top h3 {
  float: left;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 2px;
}
.news_top .grey_btn {
  line-height: 18px;
  margin-bottom: 5px;
  float: right;
  padding: 2px 10px;
}
.news_top ul {
  width: 100%;
}
.news_top ul li {
  overflow: hidden;
  display: table;
  padding: 2px 0;
  width: 100%;
  line-height: 20px;
}
.news_top ul li:first-child {
  border-top: 0;
}
.news_top ul li div {
  display: table-cell;
  vertical-align: middle;
}
.news_top ul li div.title_news {
  width: 74%;
}
.news_top ul li .category_news a {
  color: #2b5f9e;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: right;
  font-size: 12px;
  padding-left: 10px;
}
.news_top ul li .category_news a i {
  color: #2b5f9e;
}
.news_top ul li .category_news a:hover {
  text-decoration: underline;
}

.title_news a {
  color: #2b5f9e;
}
.title_news a:hover {
  text-decoration: underline;
}

.logo2 {
  padding: 30px 0;
}

.resume_header {
  background: #2b5f9e;
  position: relative;
  padding: 20px 30px;
}
.resume_header h1, .resume_header h2 {
  color: white;
  text-shadow: none;
}
.resume_header h1 {
  font-size: 21px;
  line-height: 25px;
}
.resume_header h2 {
  font-weight: normal;
}

.title_resume_header {
  float: left;
  width: 60%;
}

.call_resume_header {
  right: 30px;
  position: absolute;
  top: -23px;
  background: white;
  border: 1px solid #e3e3e3;
  padding: 25px;
  padding-right: 130px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background-repeat: no-repeat;
  background-position: bottom right;
}
.call_resume_header h5 {
  font-size: 14px;
  font-weight: normal;
  color: #35302d;
  margin-bottom: 10px;
}
.call_resume_header h4 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  color: #2b5f9e;
}
.call_resume_header a {
  font-weight: bold;
  color: #2b5f9e;
  font-size: 18px;
  display: block;
}
.call_resume_header a i {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #2b5f9e;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: white;
  margin-right: 10px;
}

.header_sidebar {
  text-align: center;
  background: #f2f2f2;
  padding: 20px 0;
}

.resume_container_sidebar {
  border: 1px solid #e3e3e3;
  width: 370px;
  float: left;
  box-sizing: border-box;
}

.user_row {
  padding: 20px 0;
  margin: 0 20px;
  box-sizing: border-box;
  border-top: 1px solid #f0f0f0;
}
.user_row:first-child {
  margin-top: 0;
  border-top: none;
}

.user_name_sidebar {
  margin-bottom: 20px;
}

.user_sidebar_img {
  display: table-cell;
}
.user_sidebar_img div {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  text-align: center;
  overflow: hidden;
  margin-right: 10px;
}
.user_sidebar_img img {
  height: 75px;
}

.user_name_top {
  display: table-cell;
  vertical-align: middle;
  width: 243px;
}
.user_name_top h6 {
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 10px;
}
.user_name_top h6 i {
  margin-right: 5px;
}
.user_name_top h4 {
  color: #2b5f9e;
  font-weight: bold;
  font-size: 15px;
}

.user_quote {
  background: #f2f2f2;
  padding: 15px;
  border: 1px solid #e3e3e3;
  position: relative;
}
.user_quote p {
  font-style: italic;
  color: #555555;
  margin: 0;
}
.user_quote:after {
  content: '';
  display: block;
  position: absolute;
  top: -21px;
  left: 30px;
  width: 0;
  height: 0;
  border-color: transparent transparent #e3e3e3 transparent;
  border-style: solid;
  border-width: 10px;
}
.user_quote:before {
  content: '';
  display: block;
  position: absolute;
  top: -20px;
  left: 29px;
  width: 0;
  height: 0;
  z-index: 1;
  border-color: transparent transparent #f2f2f2 transparent;
  border-style: solid;
  border-width: 11px;
}

.climber_quote {
  margin-top: 15px;
}

.resume_container {
  margin-top: 67px;
}

.quote_box_top {
  background-color: #2b5f9e;
  background-repeat: no-repeat;
  background-position: 20px 24px;
  padding: 20px 20px 20px 100px;
  color: white;
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
}

.resume_container_main {
  float: right;
  padding-left: 30px;
  width: 560px;
}

.quote_manager_bottom {
  position: relative;
  float: right;
  margin-top: 20px;
}
.quote_manager_bottom:after {
  content: '';
  display: block;
  position: absolute;
  top: -20px;
  left: 28px;
  width: 0;
  height: 0;
  border-color: #2b5f9e transparent transparent transparent;
  border-style: solid;
  border-width: 8px;
}

.manager_quote {
  display: table-cell;
  vertical-align: middle;
}
.manager_quote h4 {
  font-size: 15px;
  font-weight: bold;
  color: #35302d;
  margin-bottom: 6px;
}
.manager_quote h6 {
  font-weight: normal;
  font-size: 13px;
}

.header_form_resume {
  background: #45a920;
  padding: 20px 50px;
  margin-top: 30px;
  -webkit-border-radius: 1px 1px 0 0;
  -moz-border-radius: 1px 1px 0 0;
  border-radius: 1px 1px 0 0;
}
.header_form_resume h2 {
  color: white;
  text-align: center;
  font-weight: normal;
  line-height: 25px;
}
.header_form_resume h2 b {
  text-transform: uppercase;
}

/*.file-upload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer; 

}
#uploadBtn{
	position: absolute;
	width: 322px;
	display: block;
	margin-left: -254px; 
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	filter:alpha(opacity=0); 
	background: transparent;
	border:transparent;
	cursor: pointer;
}
.input_file{
	position: relative;
	width: 322px;
	float: left;
	.grey_btn{
		right: 0;
		overflow: hidden;
		height: 32px;
		float: left;
		width: 79px;
		text-align: center;
		margin-left: 10px;
		background-color: #cfd0d0;
		z-index: 3;
		cursor: pointer;
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
		filter:alpha(opacity=100);
		position: absolute;
		span{
			position: absolute;
			padding-top: 3px;
			left: 18px;
		}
	}
}

#uploadFile{
	float: left;
	width: 233px;
	background: white;
	padding-left: 10px;
	border:1px solid $border_color;
	@include round(4px);
	height: 32px;
}
*/
.input_file {
  float: left;
}
.input_file input[type="file"] {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background: transparent;
  border: transparent;
  cursor: pointer;
  margin-left: -240px;
  height: 32px;
}

.input_file_hidden {
  visibility: hidden;
  height: 0;
}

.p_hidden {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e3e3e3;
  background: white;
  width: 233px;
  height: 32px;
  line-height: 32px;
  float: left;
  margin-right: 10px;
  padding-left: 10px;
}

.btn_file_hidden {
  float: left;
  height: 32px;
  cursor: pointer;
}

.form_resume_container {
  background: #f2f2f2;
  padding: 25px 20px;
  border: 1px solid #e3e3e3;
}
.form_resume_container h2 {
  margin-bottom: 30px;
}
.form_resume_container label {
  margin-left: 0;
  width: 90px;
  padding-right: 20px;
  padding-top: 7px;
}
.form_resume_container input[type='submit'] {
  margin-top: 10px;
  font-size: 15px;
}

.input_row {
  margin-bottom: 15px;
}
.input_row input[type='text'], .input_row select {
  width: 398px;
  margin: 0;
  height: 32px;
  line-height: 32px;
}
.input_row h6 {
  font-size: 11px;
  font-style: italic;
  color: #555555;
  margin-top: 5px;
  display: block;
  font-weight: normal;
  margin-left: 90px;
  clear: both;
}

.bbb_acredited {
  margin-top: 30px;
}
.bbb_acredited .img_bb {
  display: table-cell;
}
.bbb_acredited .img_bb a {
  display: block;
}

.link_bb {
  display: table-cell;
  vertical-align: middle;
}
.link_bb a {
  padding-left: 20px;
  display: block;
  font-size: 13px;
  text-decoration: underline;
}
.link_bb a:first-child {
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 5px;
  text-decoration: none;
}

.trust_icons_wrapper {
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  padding: 15px;
  display: table;
  margin-top: 30px;
}
.trust_icons_wrapper div {
  padding-left: 13px;
  display: table-cell;
  vertical-align: middle;
}
.trust_icons_wrapper div:first-child {
  padding-left: 0;
}

.resume_bottom_links {
  padding: 20px 0;
  margin-top: 30px;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
.resume_bottom_links ul {
  overflow: hidden;
}
.resume_bottom_links li {
  float: left;
  width: 33.33%;
  text-align: center;
}
.resume_bottom_links li a {
  font-size: 15px;
  font-weight: bold;
}
.resume_bottom_links li a:hover {
  text-decoration: underline;
}
